Announcement

Collapse
No announcement yet.

How to stop Users from getting UAC-prompt when starting Reader 10.0.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • richell_huang
    replied
    Is the size big? Would you mind sending it to [email protected]? Thank you.
    Please input Richell att as the subject so I will take care of it.

    Leave a comment:


  • printerman
    replied
    I tried to upload the cab-file in zipped format but I get the message that I am not alowed to do that. Is there something wrong with my account or am I doing something wrong?

    Regards,

    David

    Leave a comment:


  • Lisa_lee
    replied
    David ,We also need your help to send us the 'fct.cab' file ,it is a file that was generated at the same time when you generated the MST file with Foxit customization tool. Look forward to your reply.


    Leave a comment:


  • printerman
    replied
    Here is the last version of the mst I used.

    Regards,

    David
    Attached Files

    Leave a comment:


  • richell_huang
    replied
    Can you send us the mst file so we can have a closer look at your settings and further advise? Thank you.

    Leave a comment:


  • printerman
    replied
    cherry

    Done that but it doesn't help. By the way is there a way to see what the mst-file looks like? The customization tool does not let you open an existing mst-file.

    Regards,

    David

    Leave a comment:


  • cherry
    replied
    printerman

    Please make sure "Web Browser PDF Viewer" is unchecked when you configured the MST file because this setting will be written into the system registry's root directory, it would cause the UAC with tag -displayinbrowser. Thank you.

    Leave a comment:


  • How to stop Users from getting UAC-prompt when starting Reader 10.0.0

    Foxit Reader version 10.0.0 is installed during imaging and configured with an MST-file.

    When a user starts Foxit Reader they get an UAC-prompt which is activated by the command FoxitReader.exe -displayinbrowser. As our users don't have Administrator permissions they can not comply and this message will return every time they start Reader.

    Version 9.7 does not have this problem.

    What can I do to stop this from happening in version 10?

    I have been experimenting with all settings that might have an influence on this behaviour but none have worked so far. I even tried the MST used with version 9.7 but this does not help either.

    Regards,

    David
Working...
X